html {
    position: relative; 
    margin: 0; 
    padding: 0; 
    background-color: transparent; 
    background-image: url('bg.jpg'); 
    background-position: center top; 
    background-repeat: no-repeat; 
    background-size: cover; 
    background-attachment: fixed;
 }
 
 a {
     color: #feff7f;
     text-decoration: none;
 }
 
 a:hover {
     text-decoration: underline;
 }
 
#imHeaderBg {
    position: absolute;
    left: 0;
    top: 0;
    height: 165px;
    width: 100%;
    background-color: #000000;
    background-image: url('headerbg.png');
    background-position: bottom left;
}

#imHeader {
	margin-bottom: 33px;
    height: 150px;
    background-color: transparent;
}

#imPage {
    margin: 15px auto 90px auto;
    width: 960px;
    position: relative;
}

#imContent {
    min-height: 380px;
    position: relative;
    width: 950px;
    padding: 20px 20px 20px 20px;
    background-image: url('bg_transp.png');
}

.imClear {
    visibility: hidden;
    clear: both;
    border: 0;
    margin: 0;
    padding: 0;
}